server {
	server_name toms.idpnan.kyiv.ua www.toms.idpnan.kyiv.ua;
	charset off;
	disable_symlinks if_not_owner from=$root_path;
	include /etc/nginx/vhosts-includes/*.conf;
	include /etc/nginx/vhosts-resources/toms.idpnan.kyiv.ua/*.conf;
	access_log /var/www/httpd-logs/toms.idpnan.kyiv.ua.access.log;
	error_log /var/www/httpd-logs/toms.idpnan.kyiv.ua.error.log notice;
	ssi on;
	set $root_path /var/www/idpnan/data/www/toms.idpnan.kyiv.ua;
	root $root_path;
	listen 178.20.159.174:80;
	location / {
	}
}